.crowd-progress {
			position: relative;
			display: flex;
			height: 30px;
			width: 100%;
			vertical-align: middle;
			align-items: center;
			text-align: center;
			margin: 10px 0;
		}
		.crowd-progress-current,
		.crowd-progress-goal {
			display: flex;
			height: 100%;
			min-width: 100px;
			padding: 0 10px;
			align-items: center;
			text-align: center;
			justify-content: center;
			font-size: 24px;
			white-space: nowrap;
		}
		.crowd-progress-current>span:after,
		.crowd-progress-goal>span:after {
			content: ' ₽';
		}
		.crowd-progress-bar {
			position: relative;
			height: 100%;
			flex-grow: 1;
			background: #d6d6d6;
			min-width: 0;
		}
		.crowd-progress-loading>.crowd-progress-bar:before {
			content: 'Загрузка...';
			display: block;
			position: absolute;
			left: 0;
			top: 50%;
			width: 100%;
			transform: translateY(-50%);
			color: #333;
			text-transform: uppercase;
		}
		.crowd-progress-bar>svg {
			height: 100%;
		}
		.crowd-progress-negative>.crowd-progress-current {
			background: #e9443d;
		}

		/* возможные классы статусов */
		.crowd-progress-loading {}
		.crowd-progress-error {}
		.crowd-progress-filled {}
		.crowd-progress-negative {}